/* Code Copyright by Kytriya, 2010  wtblb*/

@font-face {
      font-family: "tomoprg";
      src: url(http://www.allergicvegetarian.com/css/tomoprg.ttf) format("truetype");

}

* { font-family: "tomoprg";}

body {
margin: 0px auto;
background-color: #0c0a3b;
font: large/110% "tomoprg", sans-serif, Times-Roman, Georgia, Verdana;
color: #bcbcbc;
}

* { margin: 0px; padding: 0px; 
font: large/110% "tomoprg", sans-serif, Times-Roman, Georgia, Verdana;
}

/*cc99ee */
header, h1 A:link, h1 A:visited, h1 A:active {
font-size: 28px; margin: 0px; padding: 4px 20px 20px 0px; color: #bcbcbc; text-shadow: 2px 2px 5px #a9a6a6;

}
header, h1 { 
font-size: 28px; margin: 0px; padding: 4px 20px 20px 30px; color: #bcbcbc; text-shadow: 2px 2px 5px #a9a6a6;
}
header, h2, h2 A:link, h2 A:visited, h2 A:active {
font-size: 20px; padding: 4px 20px 20px 44px; margin: 0px; color: #bcbcbc;
font-style: italic;
}
header, h3 {
font-size: 18px; padding: 4px; margin: 0px; color: #bcbcbc;
font-style: italic;
}
header, h4 {
font-size: 20px; padding: 4px; margin: 0px; color: #bcbcbc;
font-style: italic;
}
header, h5 {
font-size: 20px; padding: 4px; margin: 0px; color: #bcbcbc;
font-style: italic; font-weight: bold;
}

.leftfirst  {display: block; position: relative; left: 70px;  top: -20px; padding: 5px; max-width: 400px; /*background-color: #6300A4; */}
.leftseconde {display: block; position: relative; left: 70px; padding: 8px; max-width: 400px; /*background-color: #6300A4; */}
.leftsecond {display: block; position: relative; left: 70px; padding: 8px; max-width: 400px;}
.leftsecondeb {display: block; position: relative; left: 70px; top: -35px; padding: 8px; max-width: 400px;}
.leftsecondfb {display: block; position: relative; left: 70px; padding: 8px; max-width: 400px; background-color: #000000;}

.rightindex {position: absolute; left: 520px; top: 20px; float: right; padding: 10px; max-width: 400px; /*background-color: #6300A4; */}
.rightfirst {position: absolute; left: 535px; top: -5px; float: right; padding: 20px; max-width: 400px;}
.rightfirste {position: absolute; left: 535px; top: -5px; float: right; padding: 0px; max-width: 400px;}

.rightfirstea  {display: block; position: absolute; left: 535px; top: -5px; float: right; padding: 5px; min-width: 390px; max-width: 390px; /*background-color: #6300A4; */}
.rightfirsteb {display: block; position: absolute; left: 535px; top: 305px; float: right; padding: 0px; min-width: 390px; max-width: 390px;}


.p3 { 
font: large/110% "tomoprg", sans-serif;
padding: 40px;
}

.topbk { background-image: none; top: 20px; height: 40px; position: relative;}
.middlebk { background-image: none; position: relative;}
.bottombk { background-image: none; position: relative;}

nav ul {
list-style: none; padding: 2px; display: table-row-group;
clear: right; background-color: #0c0a3b;
padding-left: 2px; height: 24px;
}

nav ul li {
 float: left; /*display: inline-table; */  padding: 2px 10px 5px 10px;
border-left: thin solid #bcbcbc;
border-top: thin solid #bcbcbc;
border-right: thin solid #bcbcbc;
border-bottom: thin solid #bcbcbc;
height: 24px; border-right: 1px solid #bcbcbc; 
}

nav ul li a {
color: #bcbcbc; text-decoration: none;
font-size: 16px; font-weight: bold;
}

nav ul li a:hover {
color: #bcbcbc; text-decoration: underline; font-size: 18px; font-weight: bold;
}

article > header time {
font-size: 14px; display: block; width: 26px;
padding: 2px; text-align: center; background-color: #0c0a3b;
color: #bcbcbc; font-weight: bold; 
/* -moz-border-radius: 6px;
-webkit-border-radius: 6px; */ border-radius: 6px; float: left;
margin-bottom: 10px;
}
article > header time span {
font-size: 10px; font-weight: normal;
text-transform: uppercase;
}
article > header h3 {
font-size: 20px; float: left;
margin-left: 14px; 
}
article > header h3 a {
color: #bcbcbc;
}
article > section header h3 {
font-size: 16px;
}
article p {
clear: both; padding: 6px; /* background: #efefef; */
}



/* kingsthingsitalic may need TT changed to whatever it really is. */ 

aside {position: absolute; left: 990px; top: 240px; right:1260px; float: right; padding: 6px; width: 260px;} 

.bold A:link {text-decoration: underline; color: #bcbcbc; font-size: 18px; font-weight: bold;}
.bold A:visited {text-decoration: underline; color: #bcbcbc; font-size: 18px; font-weight: bold;}
.bold A:active {text-decoration: underline; color: #bcbcbc; font-size: 18px; font-weight: bold;}
.bold A:hover {text-decoration: underline; color: #bcbcbc; font-size: 18px; font-weight: bold;}
 

A:link {text-decoration: underline; color: #bcbcbc; font-size: 18px; font-weight: bold;}
A:visited {text-decoration: underline; color: #bcbcbc; font-size: 18px;; font-weight: bold;}
A:active {text-decoration: underline; color: #bcbcbc; font-size: 18px; font-weight: bold;}
A:hover {text-decoration: underline; color: #bcbcbc; font-size: 18px; font-weight: bold;}
 
aside h2{padding: 5px 30px; margin-top: -8px;}
aside h3{margin-top: 10px; margin-left: 30px; margin-right: 125px; margin-bottom: 0px; font-size: 16px; 
line-height: 21px; font-weight: bold; text-decoration:underline;
}
aside p{ margin: 20px 30px; }


footer p {
float: bottom;
text-align: center; font-size: 14px;
color: #bcbcbc; margin-top: 24px;
}
img.center {display: block;   margin-left: auto;   margin-right: auto; }

/* e7e6ac! e3e293 =2  */





